<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%@ %@ (%@)</key>
	<string>%1$@ %2$@ (%3$@)</string>
	<key>About App</key>
	<string>Giới thiệu về ứng dụng</string>
	<key>Acknowledgements</key>
	<string>Sự nhìn nhận</string>
	<key>Check out %@ on the App Store!</key>
	<string>Xem %@ trên App Store!</string>
	<key>Compliance</key>
	<string>Sự tuân thủ</string>
	<key>Contact Developer…</key>
	<string>Liên hệ với Nhà phát triển…</string>
	<key>Details</key>
	<string>Chi tiết</string>
	<key>Done</key>
	<string>Xong</string>
	<key>Email</key>
	<string>E-mail</string>
	<key>Frameworks</key>
	<string>Khung</string>
	<key>Links</key>
	<string>Liên kết</string>
	<key>Open TestFlight…</key>
	<string>Mở TestFlight…</string>
	<key>Open Website…</key>
	<string>Mở trang web…</string>
	<key>Other Apps</key>
	<string>Những ứng dụng khác</string>
	<key>People</key>
	<string>Mọi người</string>
	<key>Privacy Policy</key>
	<string>Chính sách bảo mật</string>
	<key>Product Page</key>
	<string>Trang sản phẩm</string>
	<key>Profiles</key>
	<string>Hồ sơ</string>
	<key>Repository</key>
	<string>Kho</string>
	<key>Review…</key>
	<string>Ôn tập…</string>
	<key>Share App</key>
	<string>Chia sẻ ứng dụng</string>
	<key>Share…</key>
	<string>Chia sẻ…</string>
	<key>Terms Of Use</key>
	<string>Điều khoản sử dụng</string>
	<key>TestFlight</key>
	<string>TestFlight</string>
	<key>View</key>
	<string>Xem</string>
	<key>View %@ in the App Store</key>
	<string>Xem %@ trong App Store</string>
	<key>View Acknowledgements…</key>
	<string>Xem lời cảm ơn…</string>
	<key>View Privacy Policy…</key>
	<string>Xem Chính sách bảo mật…</string>
	<key>View Profile…</key>
	<string>Xem hồ sơ…</string>
	<key>View Terms of Use…</key>
	<string>Xem Điều khoản sử dụng…</string>
	<key>View all Apps</key>
	<string>Xem tất cả ứng dụng</string>
	<key>View…</key>
	<string>Xem…</string>
	<key>Website</key>
	<string>Trang mạng</string>
	<key>Write Review</key>
	<string>Viết đánh giá</string>
</dict>
</plist>
